
/* Class = "NSTextFieldCell"; placeholderString = "Marker label title"; ObjectID = "1VU-So-tZX"; */
"1VU-So-tZX.placeholderString" = "Nom de l'emplacement";

/* Class = "NSButtonCell"; title = "Use API Key"; ObjectID = "2c7-oU-vqR"; */
"2c7-oU-vqR.title" = "Utiliser une clé API";

/* Class = "NSTextFieldCell"; placeholderString = "Maps Javascript API Key v3"; ObjectID = "3z1-J7-NrY"; */
"3z1-J7-NrY.placeholderString" = "Clé Javascript API v3 pour cartes";

/* Class = "NSButtonCell"; title = "Scroll wheel/touch to pan"; ObjectID = "6FU-Kz-iXs"; */
"6FU-Kz-iXs.title" = "Se déplacer dans le carte";

/* Class = "NSTextFieldCell"; title = "An API Key is required for websites with over 25.000 map views per day, and to view map statistics on the Google Maps service page"; ObjectID = "KUr-mI-6eD"; */
"KUr-mI-6eD.title" = "Une clé API est requise pour les sites web avec plus de 25.000 vues de cartes par jour et pour consulter la carte des statistiques sur la page de Google Maps";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "VxV-xQ-gcc"; */
"VxV-xQ-gcc.title" = "Carte";

/* Class = "NSTextFieldCell"; title = "Zoom"; ObjectID = "Yhd-y3-4ad"; */
"Yhd-y3-4ad.title" = "Zoom";

/* Class = "NSTextFieldCell"; placeholderString = "Address or coordinates"; ObjectID = "fvy-QN-zaS"; */
"fvy-QN-zaS.placeholderString" = "Adresse ou coordonnées";

/* Class = "NSButtonCell"; title = "Terrain"; ObjectID = "gBy-2h-EL4"; */
"gBy-2h-EL4.title" = "Terrain";

/* Class = "NSButtonCell"; title = "Location Marker"; ObjectID = "gHS-Hd-SxY"; */
"gHS-Hd-SxY.title" = "Repère de l'emplacement";

/* Class = "NSTextFieldCell"; title = "Map"; ObjectID = "jWn-n6-w4P"; */
"jWn-n6-w4P.title" = "Carte";

/* Class = "NSButtonCell"; title = "Labels"; ObjectID = "mO9-ax-Qid"; */
"mO9-ax-Qid.title" = "Noms";

/* Class = "NSTextFieldCell"; placeholderString = "Marker label body"; ObjectID = "pJR-cu-0iv"; */
"pJR-cu-0iv.placeholderString" = "Texte d'information";

/* Class = "NSButtonCell"; title = "Satellite"; ObjectID = "rQu-eS-C0X"; */
"rQu-eS-C0X.title" = "Satellite";

/* Class = "NSButtonCell"; title = "Display label on click"; ObjectID = "woE-Sm-DtS"; */
"woE-Sm-DtS.title" = "Afficher le nom par un clic";

/* Class = "NSButtonCell"; title = "Get Key"; ObjectID = "xU3-Pd-qHA"; */
"xU3-Pd-qHA.title" = "Obtenir une clé";
